
.descauthor {
   margin: 0 0 0.4em 0;
   border-bottom: 1px solid #ccc;
   font-size: 90%;
   font-weight: 300;
   background-color: #eee;
}

.descauthor img {
   width: 100%;
   filter: Engrave;
   opacity: 0.65;
}

.descauthor span {
   font-size: 100%;
   text-align: center;
   display: none;
   background-color: #eee;
   width: 7em;
   position: absolute;
	margin-left: -7.3em;
   border: 1px solid #ccc;
   border-radius: 3px 0 0 3px;
   -moz-border-radius: 3px 0 0 3px; /* Для Firefox 3 */
   -webkit-border-radius: 3px 0 0 3px; /* Для Safari 4 и Chrome */
   border-right: none;
   height: 3.2em;
}

.descauthor:hover span, .descauthor {
	display: block;
   cursor: pointer;
   filter: none;
}

.descauthor:hover img {
   opacity: 1;
}
